Subject: OT: univac III

From: "Andrew Strouse" <[email-masked]>
Date: Sat Mar 15 19:40:01 2003

For the same opening bid as the Univac III we could just buy 30,000 used
uniforms!! :-)

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2813422512

---

From: Vintage Computer Festival <[email-masked]>
Date: Sat Mar 15 21:20:00 2003

> http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2813422512

Prison Jumpsuit in Orange is really appealing!

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *